DLA-1891-1

NameDLA-1891-1
Descriptionopenldap - security update
SourceDebian LTS
ReferencesCVE-2019-13057, CVE-2019-13565

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
openldap (PTS)jessie2.4.40+dfsg-1+deb8u4vulnerable
jessie (security)2.4.40+dfsg-1+deb8u5fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
openldapsourcejessie2.4.40+dfsg-1+deb8u5

Search for package or bug name: Reporting problems